Bug 5358 - [UPDATE REQUEST] scribus 1.4.5
: [UPDATE REQUEST] scribus 1.4.5
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-04-08 11:14 MSD by Denis Silakov
Modified: 2015-04-13 13:29 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments
01-new-start-window-plakati.jpg (105.36 KB, image/jpeg)
2015-04-08 16:45 MSD, FirstLevel
Details
01-old-start-window-plakati.jpg (81.97 KB, image/jpeg)
2015-04-08 16:45 MSD, FirstLevel
Details
newscribus.jpg (104.41 KB, image/jpeg)
2015-04-09 11:51 MSD, FirstLevel
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Denis Silakov 2015-04-08 11:14:09 MSD
Advisory:

Updated scribus to the new stable version - 1.4.5. This version contains some improvements (see http://wiki.scribus.net/canvas/1.4.5_Release) and some fixes (in particular, bug #2950 should be fixed now).

Build lists:
https://abf.rosalinux.ru/build_lists/2488722
https://abf.rosalinux.ru/build_lists/2488723
Comment 1 FirstLevel 2015-04-08 16:32:50 MSD
scribus

32bit

install old, plug container, update - ok
plug contaier, install new - ok


642bit

install old, plug container, update - ok
plug contaier, install new - ok
Comment 2 FirstLevel 2015-04-08 16:38:25 MSD
I have one small localization issue. "Grid" instead of "Плакаты"
01-new-start-window-plakati.jpg
01-old-start-window-plakati.jpg
But I think it maybe another item than "Плакаты" because it contains not only posters templates.
Comment 3 FirstLevel 2015-04-08 16:45:30 MSD
Created attachment 3879 [details]
01-new-start-window-plakati.jpg
Comment 4 FirstLevel 2015-04-08 16:45:43 MSD
Created attachment 3880 [details]
01-old-start-window-plakati.jpg
Comment 5 Denis Silakov 2015-04-08 18:11:50 MSD
New build lists, with minor localization fix:

https://abf.io/build_lists/2488853
https://abf.io/build_lists/2488854
Comment 6 FirstLevel 2015-04-09 11:51:46 MSD
Created attachment 3882 [details]
newscribus.jpg
Comment 7 FirstLevel 2015-04-09 11:54:33 MSD
(In reply to comment #5)
> New build lists, with minor localization fix:
> 
> https://abf.io/build_lists/2488853
> https://abf.io/build_lists/2488854

Localization - is ok
newscribus.jpg
Comment 8 Vladimir Potapov 2015-04-09 12:01:38 MSD
The update is sent to expanded testing
**************************************
Comment 9 Vladimir Potapov 2015-04-13 13:18:05 MSD
scribus-1.4.5-1
https://abf.io/build_lists/2488853
https://abf.io/build_lists/2488854
**************************** Advisory ******************************
Updated scribus to the new stable version - 1.4.5. This version contains some improvements (see http://wiki.scribus.net/canvas/1.4.5_Release) and some fixes (in particular, bug #2950 should be fixed now
********************************************************************
QA Verified